<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <title>TESTING SATU</title>
    <link href="css/styles.css" rel="stylesheet">
    <style>
        h2{color:green}
    </style>
</head>
<body>
    <div class="box">1</div>
    <div class="box">2</div>
    <div class="box">3</div>
    <div class="wrapper">
        <div class="bg-image">
            <p>GUNDAM SERIES</p>
            <p>GUNDAM SERIES</p>
            <p>GUNDAM SERIES</p>
            <p>GUNDAM SERIES</p>
            <div class="content"></div>
        </div>
    </div>
    <div class="content-text">
        <h1>INI JUDUL</h1>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        <a class="button" 
        href="https://www.google.com"
        target="blank">DIRECT LINK GOOGLE</a>
        <button class="button">BUTTON</button>
    </div>
</body>
